/*
 Theme Name:   Edubin Child
 Theme URI:    https://thepixelcurve.com/wp/edubin/demo/
 Description:  Education LMS WordPress Theme Edubin Child Theme
 Author:       ThePixelcurve
 Author URI:   https://thepixelcurve.com/
 Template:     edubin
 Version:      6.5.0
 License: GNU General Public License v2 or later
 License URI: LICENSE
 Tags:          custom-header, custom-logo, blog, theme-options
 Text Domain:  edubin-child
*/

@font-face {
    font-family: 'garamondbold';
    src: url('/wp-content/themes/edubin-child/font/garmond-webfont.woff2') format('woff2'),
         url('garmond-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
body {
	font-family:'Poppins',sans-serif;
	color:#fff;
}
body a,
.single .learndash-wrapper a {
	color:var(--edubin-btn-bg-color);
}
@media(min-width:992px) {
	.doge .do_sticky {
		top: 176px;
	}
}


.is-header-sticky.sticky-active {
	-webkit-box-shadow: none;
    box-shadow: none;
}
html .doge  article {
	border-color: transparent;
    background-color: transparent;
}

.header-right-icon ul li a span {
	background-color:var(--edubin-btn-bg-color);
}
.header-menu .mobile-menu-icon i,
.header-right-icon ul li a {
	color:var(--edubin-btn-bg-color);
}
@media(max-width:1024px) {
	body.home.title-tagline-hidden.has-header-image .custom-logo-link img,
	.site-branding img.custom-logo {
		max-width:80px;
	}
	.mobile-menu-wrapper,
	.header-right-icon ul li {
		padding: 15px 0;
	}
	
	.header-menu .mobile-menu-icon i {
		font-size: 23px;
		line-height: 0;
		height: 0;
	}
	
	.header-right-icon.d-inline-block.pull-right {
		margin-left: 16px;
	}
}
.intro-video-sidebar .intro-video .edubin-popup-videos {
    background: #00000052;
    color: #fff;
}
.single .learndash-wrapper .ld-item-list {
    margin: 0 0 1em;
}
.learndash-wrapper .ld-login-modal .ld-login-modal-login {
    background: #000;
}
.learndash-wrapper .ld-tabs .ld-tabs-navigation:after {
    background: transparent;
}
.learndash-wrapper .ld-lesson-status {
	background-color:#4d4d4d;
}
.ld-login-modal-branding {
	display:none;
}
.learndash-wrapper .ld-button:not(.ld-js-register-account):not(.learndash-link-previous-incomplete):not(.ld-button-transparent) {
	color:#fff !important;
}
.learndash-wrapper .ld-breadcrumbs {
	background-color:#4d4d4d;
}
.learndash-wrapper .ld-focus .ld-focus-header .ld-brand-logo {
	background-color:#131313;
}
.learndash-wrapper .ld-focus .ld-focus-header {
	background-color:#131313;
}
.learndash-wrapper .ld-focus .ld-focus-header .ld-mobile-nav span {
	background-color:#fff;
}

.learndash-wrapper .ld-course-navigation .ld-lesson-item-preview a.ld-lesson-item-preview-heading:hover {
	background-color: var(--edubin-btn-bg-color) !important;
}
.learndash-wrapper .learndash_mark_complete_button {
	background-color: var(--edubin-btn-bg-color) !important;
}
.single .learndash-wrapper .ld-status-unlocked {
	background-color:var(--edubin-btn-bg-color) !important;
}
.learndash-wrapper .ld-status-icon .ld-icon:before {
	color:#fff;
}
.single-sfwd-topic .learndash-wrapper .ld-primary-color-hover,
.single-sfwd-topic .learndash-wrapper .ld-primary-color-hover:hover,
.single-sfwd-topic .learndash-wrapper .ld-course-navigation .ld-lesson-item.ld-is-current-lesson .ld-lesson-title,
.single-sfwd-topic .learndash-wrapper .ld-primary-color,
.single-sfwd-lessons.single .learndash-wrapper .ld-primary-color,
.single-sfwd-lessons.single .learndash-wrapper .ld-table-list a.ld-table-list-item-preview,
.single-sfwd-lessons.single .learndash-wrapper .ld-course-navigation .ld-lesson-item.ld-is-current-lesson .ld-lesson-title {
	color: var(--edubin-content-color) !important;
}

.mobile-menu {
	background-color: #131313;
    border-bottom-color: transparent;
}
@media screen and (max-width: 1024px) {
	.mobile-menu {
		top:58px;
	}
	.mobile-menu>ul li:first-child {
		border-top:0px none transparent;
		
	}
}
.learndash-wrapper .ld-login-modal.ld-can-register .ld-modal-closer,
.single .learndash-wrapper .ld-login-modal .ld-forgot-password-link,
.learndash-wrapper .ld-login-modal .ld-login-modal-form label,
.learndash-wrapper .ld-login-modal .ld-login-modal-login .ld-modal-text {
	color:#fff !important;
}

.learndash-wrapper #learndash-registration-wrapper form input, .learndash-wrapper #learndash-reset-password-wrapper form input {
	border:0px none;
}

#learndash_registerform {
	border:2px solid #fff;
	padding:35px 25px;
}

.ld-modal-open:before {
    content: "";
    position: fixed;
    top: -200px;
    left: -100px;
    right: -100px;
    bottom: -100px;
    background-color: #000000c4;
    z-index: 9000;
    min-height: 200vh;
    min-width: 200vh;
}
.single .learndash-wrapper .ld-login-modal {
    width: calc( 100% - 30px );
}
.ld-login-modal-register a {
	    box-shadow: 0 0 0 2px #fff !important;
}

.single .learndash-wrapper .ld-login-modal .login-submit>input[type='submit']:hover {
    background-color: var(--edubin-btn-bg-color) !important;
}

.doge .edubin-single-course-lead-info {
	text-align:center;
}
.doge .edubin-single-course-lead-info .instructor {
	font-family: 'garamondbold';
    text-transform: uppercase;
    letter-spacing: 4px;
    color: #d1ccc4;
    font-weight: 100;
	font-size: 3.1em;
	line-height:1;
}

ul.intended-outcomes li {
	position:relative;
}

.fs .with-a-line,
.entry-content .with-a-line {
	/* font-family:'garamondbold'; */
}
.entry-content .with-a-line + ul.intended-outcomes {
	position:relative;
}

@media(min-width:768px) {
	.with-a-line.overview ~ p {
		padding-right: 5px;
	}
	
	ul.intended-outcomes {
	  columns: 2;
	  -webkit-columns: 2;
	  -moz-columns: 2;
	}
}

ul.intended-outcomes li {
	margin-bottom:25px;
    position:relative;
    padding-left:36px;
}


ul.intended-outcomes li::before {
    font-size:1.5em;
    content: "✓";
    font-weight:900;
    color: var(--edubin-btn-bg-color);
    position:absolute;
    top:50%;
    transform:translate(-27px,-50%);
}

.entry-content p + .with-a-line.intended-outcomes {
    margin-top:70px;
}
.entry-content .with-a-line:after {
    margin: 15px auto 17px;
}	
.entry-content .with-a-line.intended-outcomes {
    position:relative;
    z-index:1;
}
.entry-content .intended-outcomes + ul.intended-outcomes,
.entry-content .intended-outcomes + ul.intended-outcomes:before
{
	padding:55px 40px 30px 25px;
    margin-top:-55px;
    list-style:none;
	
}

.entry-content .with-a-line + ul.intended-outcomes:before {
	content:"";
	background-color:#4d4d4d;
	position:absolute;	
	top:0;
	left:0;
	bottom:0;
	right:0;
	border-radius:14px;
}
.fs .with-a-line,
.entry-content .with-a-line {
	text-align:center;
	color:#d1ccc4;
	font-size: 1.7em;
}
.with-a-line:after,
.doge .edubin-single-course-lead-info .instructor:after {
    display: block;
    content: "";
    width: 25px;
    height: 4px;
    background-color: var(--edubin-btn-bg-color);
    margin: 25px auto;
}

.doge .edubin-single-course-lead-info {
	max-width:443px;
}

@media(max-width:767px) {
	.doge .edubin-single-course-lead-info .ld-course-status-action {
		transform-origin: top center;
		transform: scale(0.8);
	}
	.doge .edubin-single-course-lead-info .course-short-text p {
		line-height:normal;
	}
	.doge .edubin-single-course-lead-info {
		margin-left:auto;
		margin-right:auto;
		font-size: 0.8em;
	}
	
}
.doge .edubin-single-course-lead-info .course-short-text {
	padding: 0px 35px;
}
.doge .edubin-single-course-lead-info .course-title {
	font-size: 1.42em;
	margin-right:unset;
}
	
.doge .dlg {
	position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;	
}
.doge .dlgt {
	 background: linear-gradient(180deg, rgb(19 19 19) 0px, rgba(19, 19, 19,0.9) 2%, rgba(19, 19, 19,0.4) 5%, rgba(0, 0, 0, 0) 10%) center center no-repeat;
}
.doge .dlgb {
	background:
		linear-gradient(0deg, rgb(19, 19, 19) 0px,
		rgba(19, 19, 19, 0.6) 25%,
		rgba(19, 19, 19, 0) 45%) center center no-repeat;
}
.doge.use_thumbail_as_page_header .dlgt {
    background: linear-gradient(180deg, rgb(19 19 19) 0px, rgba(19, 19, 19,0.9) 2%, rgba(19, 19, 19,0.4) 5%, rgba(0, 0, 0, 0) 60%) center center no-repeat;
}

@media(max-width:767px) {
	.doge .dlgb {
		background: linear-gradient(0deg, rgb(19 19 19) 0px, rgba(19, 19, 19, 0.9) 25%, rgba(19, 19, 19, 0) 65%) center center no-repeat;
	}
}
.doge .dlgl {
	/* background: linear-gradient( */
		/* 90deg, */
	    /* rgba(19, 19, 19, 1) calc( (100vw - 1300px - 40px ) / 2 ), */
		/* rgba(19, 19, 19, 0.9) calc( (100vw - 1300px + 20px ) / 2 ), */
		/* rgba(19, 19, 19, 0.4) calc( (100vw - 1300px + 40px ) / 2 ), */
		/* rgba(19, 19, 19, 0) calc( (100vw - 1300px + 80px ) / 2 )); */
}

.doge .dlgr {
	/* background: linear-gradient( */
		/* 270deg, */
	    /* rgba(19, 19, 19, 1) calc( (100vw - 1300px - 40px ) / 2 ), */
		/* rgba(19, 19, 19, 0.9) calc( (100vw - 1300px + 20px ) / 2 ), */
		/* rgba(19, 19, 19, 0.4) calc( (100vw - 1300px + 40px ) / 2 ), */
		/* rgba(19, 19, 19, 0) calc( (100vw - 1300px + 80px ) / 2 )); */
}


.doge.edubin-course-top-info {
	background-position-x: 50%;
    background-position-y: 50%;
    height: 728px;
    
    background-repeat: no-repeat;
    background-color: #131313;
    position: relative;
	align-items: flex-start;
}
.edubin-course-top-info:not(.doge) {
	position: relative;
	background-size: cover;
}
.edubin-course-top-info.dark .course-short-text p {
	font-size:1em;
}
@media(max-width:767px) {
	.doge.edubin-course-top-info {
		align-items: flex-end;
		padding-bottom:0;
	}
}

.single-course-layout-02 .course-sidebar-preview {
    margin-top: -89px;
}

#content {
	/* overflow:hidden; */
}


@media(max-width:991px) {
	.single-course-layout-02 .course-sidebar-preview {
		margin-top: 25px;
	}
}
.related-post-wrap.related_course {
    overflow-x:hidden;
}
.widget-area>div:last-child {
    margin-bottom: 20px;
}
.edubin-course-filter-wrapper,
#learndash_registerform,
.learndash-wrapper .order-overview,
.related-post-wrap .related-title,
.learndash-wrapper .ld-course-status.ld-course-status-not-enrolled .ld-course-status-action .ld-text,
.single .learndash-wrapper .ld-status-waiting,
.single .learndash-wrapper .ld-course-status.ld-course-status-not-enrolled .ld-course-status-label,
.edubin-course-info , .learndash-wrapper .ld-course-status.ld-course-status-not-enrolled {
	background-color:transparent;
	border: 0px none transparent;
	color:#fff;
	box-shadow:none;
}
.site-footer .widget .edubin-social a,
.colors-light .pagination .nav-links .page-numbers.current {
    background-color: var(--edubin-btn-bg-color);
    color: #fff;
    border-color: transparent;
}


.colors-light .pagination .nav-links .page-numbers.current:hover {
    color: var(--edubin-btn-bg-color);
    background: #fff;
}

.edubin-course-filter-wrapper .single-filter.widget label {
	color:#fff;
}

.edubin-course-filter-wrapper .single-filter.widget {
    margin-bottom: 10px;
    padding-bottom: 30px;
}
@media(min-width:992px) {
	.sfwd-courses-template-default article .post-wrapper, .sfwd-lessons-template-default article .post-wrapper, .sfwd-quiz-template-default article .post-wrapper, .sfwd-topic-template-default article .post-wrapper, .sfwd-certificates-template-default article .post-wrapper {
		padding:40px 0;
	}
	.single-course-layout-02 .content-area article.sfwd-courses {
		margin-right: 10px;
	}
}
.sfwd-courses-template-default article .post-wrapper, .sfwd-lessons-template-default article .post-wrapper, .sfwd-quiz-template-default article .post-wrapper, .sfwd-topic-template-default article .post-wrapper, .sfwd-certificates-template-default article .post-wrapper,
.edubin-course-filter-wrapper .single-filter.widget,
.switch-layout-container,
#learndash_registerform,
.learndash-wrapper .order-overview,
.course__container, .edubin-course .course__categories a,
#primary.doge .course-item-wrap, .doge .course-sidebar-preview, #primary.doge .widget-area .widget, #primary.doge .post-wrapper,
.course-sidebar-preview {
	border-color: transparent;
    background-color: transparent;
	background : -moz-linear-gradient(6.82% -2.47% -66.53deg,rgba(77, 77, 77, 1) 0%,rgba(70, 70, 70, 1) 11.35%,rgba(19, 19, 19, 1) 100%);
	background : -webkit-linear-gradient(-66.53deg, rgba(77, 77, 77, 1) 0%, rgba(70, 70, 70, 1) 11.35%, rgba(19, 19, 19, 1) 100%);
	background : -webkit-gradient(linear,6.82% -2.47% ,92.68% 101.87% ,color-stop(0,rgba(77, 77, 77, 1) ),color-stop(0.1135,rgba(70, 70, 70, 1) ),color-stop(1,rgba(19, 19, 19, 1) ));
	background : -o-linear-gradient(-66.53deg, rgba(77, 77, 77, 1) 0%, rgba(70, 70, 70, 1) 11.35%, rgba(19, 19, 19, 1) 100%);
	background : -ms-linear-gradient(-66.53deg, rgba(77, 77, 77, 1) 0%, rgba(70, 70, 70, 1) 11.35%, rgba(19, 19, 19, 1) 100%);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#4D4D4D', endColorstr='#131313' ,GradientType=0)";
	background : linear-gradient(156.53deg, rgba(77, 77, 77, 1) 0%, rgba(70, 70, 70, 1) 11.35%, rgba(19, 19, 19, 1) 100%);
	border-radius : 14px;
	-moz-border-radius : 14px;
	-webkit-border-radius : 14px;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#4D4D4D',endColorstr='#131313' , GradientType=1);
	color:#fff;
}
.search-results article {
	background:transparent;
}

.search .entry-content, .search .post .entry-content {
    padding: 35px 45px 45px;
}

.search-results .entry-content,
.learndash-wrapper .ld-topic-status,
.related-post-wrap.related_course .course-item-wrap,
#learndash_registerform,
#primary.doge .course-item-wrap,
.edubin-course .course__categories a,
.course__container {
	background :none;
	background-color:#4d4d4d;
}

.fs.footer-sections,
.sfwd-courses-template-default article,
.sfwd-courses-template-default article .post-wrapper,
#primary.doge .post-wrapper {
	background:none;
	background-color:transparent;
	font-size: 1em;
	border:0px none transparent;
}
#secondary .intro-video-sidebar .intro-video-sidebar {
	border: 1px solid transparent;
    border-radius: 14px 14px 0 0;
    overflow: hidden;
}

.dsal .learn-more,
.mce-content-body a.learn-more[data-mce-selected],
.ds1 .elementor-button,
.mce-content-body a.wcd-lm[data-mce-selected],
.mce-content-body a.rm-lm[data-mce-selected],
.mce-content-body a.pfb-lm[data-mce-selected],
.mce-content-body a.daw-lm[data-mce-selected],
.mce-content-body a.ld-login-text[data-mce-selected],
.edubin-course-info h4,
.pfb-learn-more,
.why-choose-diri .wcd-lm,
.diri-at-work .daw-lm,
.diri-at-work-2 .daw2-lm,
.get-to-know-the-diri-team .gtntdt-lm,
.recommend-mentor a,
.ssu a,
.edubin-single-course-lead-info .ld-course-status-action .ld-button,
#secondary .ld-course-status-action .ld-button,
#secondary .ld-login-text, .edubin-single-course-lead-info .ld-login-text,
.btn-join, #btn-join, .learndash_checkout_buttons input.btn-join[type="button"], a#quiz_continue_link {
	padding: 0.76em 2em;
	color:#fff !important;
	background-color: var(--edubin-btn-bg-color) !important;
	border-radius: 5px;
	font-weight: 600;
	text-align:center;
	font-size: 16px;
	font-family: 'Poppins';
}
.edubin-course-info {
    padding: 0 42px;
    max-width: 400px;
    margin: 0 auto 20px;
}	
.intro-video-sidebar .intro-video {
    border-radius: 13px 13px 0 0;
}
.edubin-course-info h4,
#secondary .ld-course-status-action .ld-button,
#secondary #btn-join,
#secondary .ld-login-text, .edubin-single-course-lead-info .ld-login-text {
	display:block;
	width:100%;
	line-height: 25px;
}
.edubin-single-course-lead-info .ld-course-status-action .ld-button,
.edubin-single-course-lead-info #btn-join,
.edubin-single-course-lead-info .ld-login-text {
	width:100%;
	max-width: 231px;
	margin:0 auto;
}
.edubin-course-info h4,
.edubin-single-course-lead-info #btn-join,
#secondary #btn-join {
	margin-bottom:12px;
}
.edubin-course-info h4:hover {
	cursor:pointer;
}

.course-sidebar-preview {
	border:0px none transparent;
}

.edubin-course-info ul.course-info-list {
    margin-top: 1em;
}

.edubin-course-info .value {
	clear:both;
    max-width: calc( 100% - 100px );
    text-align: right;

}

.edubin-course-info .value.added-line {
	margin-top:-0.5em;
}
.edubin-course-info ul li span.label {
	color:#fff;
	font-weight:400;
}
.edubin-course-info .value a {
    line-height: 1.34;
}
.edubin-course-info ul li span.value a:nth-child(n+2) {
    display: block;
}
.edubin-course-info ul li span.value,
.edubin-course-info .value a {
	color:#fff;
	font-weight:500;
}
.post-share.style-03 .share-label,
.post-share.style-03 .share-icon {
	color: var(--edubin-btn-bg-color);
}
.site-footer .footer-bottom,
.site-footer .footer-top {
	background:transparent;
}

.site-footer .footer-top .footer-wrap {
    /* padding: 70px 0px 60px 0px; */
}
footer .social-icon span {
	    display: flex;
    /* justify-content: center; */
    align-items: center;
}
footer .social-icon span:before {
    content: "";
    display: inline-block;
    margin-right: 4px;
    height: 20px;
    width: 28px;
    background-size: contain;
    background-repeat: no-repeat;
    background-position-x: 50%;
}
footer .twitter span:before {
	background-image:url(/wp-content/themes/edubin-child/img/twitter.svg);
}	
footer .instagram span:before {
	background-image:url(/wp-content/themes/edubin-child/img/instagram.svg);
}	
footer .facebook span:before {
	background-image:url(/wp-content/themes/edubin-child/img/facebook.svg);
}	
footer .youtube span:before {
	background-image:url(/wp-content/themes/edubin-child/img/youtube.svg);
}	
footer .linkedin span:before {
	background-image:url(/wp-content/themes/edubin-child/img/linkedin.svg);
}	

.site-info >img {
	max-width:100px;
	height:auto;
}

@media (max-width: 576px) {
footer .footer-wrap > div:nth-child(4) ul li {
	padding-right:15px;
}
	.site-info {
		text-align: left;
		padding-left: 15px;
		display: flex;
		justify-content: flex-start;
		align-items: center;
	}
	.site-info img {
		width: 83px;
		margin: unset !important;
		margin-right: 15px !important;
	}
}
.site-footer .download img {
	width:100%;
	max-width:200px;
	margin: 0 auto 0 0;
}
.site-footer .footer-column .widget ul li:before {
    content:'';
}
footer .footer-column ul {
    margin:0 0 2em ;
}
footer .footer-column ul li {
    margin:0 0 1em;
}
footer .footer-wrap .footer-column ul li:first-child {
    font-weight:900;
    color: #cfcac1;
    margin-bottom:16px;

}

footer .footer-wrap > div:nth-child(4) ul li:first-child {
    font-size:1.5em;
	font-weight:700;
}

footer .footer-column ul li:first-child
.single .learndash-wrapper .ld-item-list .ld-item-list-item .ld-item-list-item-preview .ld-status-icon {
	display:none;
}
.learndash-wrapper .ld-item-list .ld-item-list-item .ld-item-details {
	margin-left:0 !important;
}
.single .learndash-wrapper .ld-item-list .ld-item-list-item {
    background-color: #4d4d4d;
    border: 0px none transparent;
}
.learndash-wrapper .ld-table-list a.ld-table-list-item-preview {
	color:#fff;
}
.learndash-wrapper .ld-item-list .ld-item-list-item .ld-item-name {
	color:#fff;
}



body.ld-in-focus-mode .learndash-wrapper {
	background-color:#131313;
}

.learndash-wrapper .ld-item-list .ld-item-list-item .ld-item-list-item-expanded:before {
	background-color: #4d4d4d;
}
.learndash-wrapper .ld-course-status.ld-course-status-enrolled {
    background-color: #1d1d1d;
}


.edubin-nav-button-2 .edubin-carousel-activation button.edubin-carosul-next {
    left: auto;
    right: 0;
}

.edubin-nav-button-2 .edubin-carousel-activation:hover button.slick-arrow {
    opacity: 1;
    margin-left: -20px;
    margin-right: -20px;
}





#site-navigation a:hover {
	color: var(--edubin-btn-bg-color);
}
#site-navigation.main-navigation a {
	font-weight:500;
}

.edubin-search-box {
    background-color: #000000d4;
}
.enlarged-clone-div {
	content:"";
	position:fixed;
	top:0;left:0;right:0;bottom:0;	
	z-index:998;
	background-color:#000;	
}
.enlarged-clone {
	position:absolute;top:50%;left:50%;transform:translate(-50%,-50%); width:auto;max-width:calc( 100% - 30px );height:auto;
}

#tinymce.doge {	  
	background-color: #131313;
    color: #fff;    
    --edubin-btn-bg-color: #e27631;
}
#tinymce.doge.row {
	margin: 0;
}


#tinymce.faq .collapse:not(.show) {
    display: block;
}
.footer-sections.fs,
.recommend-mentor.rm,
.ssu.sign-up,
.faq-cont .container {
	position:relative;
}

@media(max-width:767px) {
	.recommend-mentor.rm > .container,
	.faq-cont > .container,
	div:not(.elementor-widget-container) > .footer-sections.fs {
		padding-left:27px;
		padding-right:27px;
	}
}

.elementor-widget-container .container.footer-sections.fs { 
	padding-left:0;
	padding-right:0;
}

.home #content {
    padding: 0;
    margin-top: 59px;
}
.home #header {
    transition:background 0.3s linear;
}
.home #header:not(.sticky-active) {
    /* position: fixed; */
    background: transparent;
}
.hs .slide {
    display: flex;
    align-items: center;
	padding:0;
	/* height: 780px; */
}

@media (max-width: 1024px) {
	.hs .slide {
		height: 590px;
	}

}

body .elementor-element.home-slider.hs .edubin-slider .content-box {
	top:unset;
}

body .elementor-element.home-slider.hs .edubin-slider .content-box .edubin-slider-content {
	/* margin-bottom:0; */
}
body .elementor-element.home-slider.hs .edubin-slider .content-box.text-left .slider-title {
    font-family: 'garamondbold';
    max-width: 650px;
    color: #c1bab0;
    font-size: 45px;
}

	
body .elementor-element.home-slider.hs .edubin-slider .owl-carousel  .owl-nav > div:hover {
    background-color: var(--edubin-btn-bg-color);
    border:2px solid var(--edubin-btn-bg-color)
}

body .three-btns .elementor-element .elementor-button.elementor-button-link {
    border:1px solid rgba(255,135,67,0.6);
    padding: 0.55em 2em;
    border-radius: 9px;
    min-width: 130px;
    background-color:transparent;
}
body .three-btns .elementor-element .elementor-button.elementor-button-link:hover {
    background-color: rgba(255,135,67,0.6);
}

.three-btns .elementor-section {
    display: flex;
    margin-top:-100% !important;
}


.three-btns .elementor-section > .elementor-container {
    display: flex;
    flex-direction:row;
}

.hs .edubin-slider .owl-dots .owl-dot span {
	display: inline-block;
}

.hs .edubin-slider .owl-dots {
    bottom: 10px;
    width: auto;
    display: flex;
    transform:translateX(-50%);
}


.hs .edubin-slider .owl-dot span {
    border:1px solid  #fff;
    background-color:transparent;
}
.hs .edubin-slider .owl-dot.active span {
    background-color: #ff5100;
    border-color:#ff5100;
}
.entry-content #home-2 .with-a-line {
	font-size:unset;
}
#home-2 .elementor-heading-title {
	font-size: 3em;
	font-family: 'garamondbold';
	margin-bottom: 0.6em;
    padding: 0;
}

#home-2 .elementor-widget-doge_my_sections:nth-child(2),
#home-2 .elementor-widget-doge_my_sections:nth-child(4) {
    margin-bottom:120px;
}

@media(max-width:767px) {
    #home-2 .elementor-widget-doge_my_sections:nth-child(2),
    #home-2 .elementor-widget-doge_my_sections:nth-child(4) {
        margin-bottom:80px;
    }   
}

@media (max-width: 499px) {
	.three-btns .elementor-section > .elementor-container > .elementor-column > .elementor-element-populated {
		padding:5px;
	}
    .three-btns .elementor-section > .elementor-container {
        align-content: flex-end;
		justify-content: center;
    }
    
    .three-btns .elementor-section > .elementor-container > .elementor-column {
        width:auto;
        display:inline-block;
    }
    
    .home .three-btns .elementor-element.elementor-section {
        padding-bottom: 5px;
		    transform: translateY(30px);
    }
	
	.gtntdt .gtntdt-title, .ds1 .with-a-line .elementor-heading-title, #home-2 .elementor-heading-title, .home .wcd .wcd-title, body .elementor-element.home-slider.hs .edubin-slider .content-box.text-left .slider-title {
		font-size:38px;
	}
	.hs .edubin-slider .owl-dots {
		display:none;
	}
}
@media(min-width:500px) {
	.three-btns .elementor-section > .elementor-container {
		flex-wrap:nowrap;
	}
}

@media(min-width:630px) {
	.three-btns .elementor-section > .elementor-container > .elementor-column > .elementor-element-populated {
		margin: 0 20px;
	}
}

@media(min-width:1025px) {
	.three-btns .elementor-section > .elementor-container {
		padding-bottom:80px;
	}
}


.elementor-widget-container .pfb ul,
.elementor-widget-container .daw ul,
.elementor-widget-container .wcd ul {
	padding-left:0;
}
@media (max-width: 767px){ 
	.home .elementor > section.elementor-section:not(:nth-child(1)):not(:nth-child(2)) {
		padding-left: 27px;
		padding-right: 27px;
	}
	
	section#home-2 > .elementor-container {
		padding-left: 12px;
		padding-right: 12px;
	}
}
@media (min-width:768px) and (max-width: 1024px) {
	.home .elementor > section.elementor-section:not(:nth-child(1)):not(:nth-child(2)) {
		padding-left: 12px;
		padding-right: 12px;
	}
}
section#home-2 > .elementor-container {
	padding: 0;
}
section#home-2 {
    width: calc(var(--vw, 1vw) * 100 );
    left: calc( ((var(--vw, 1vw) * 100) - (var(--aw, 0))) / -2 );
    background: #000 url(/wp-content/themes/edubin-child/img/bg.webp) top center/cover no-repeat;
    padding-top:80px;
	padding-bottom:80px;
}
section.ds1 {
    padding:250px 0;
}

.entry-content .ds1 .with-a-line:after {
    margin: 8px auto 10px;
    height:6px
}

.ds1 .with-a-line {
    font-size: 1em;
}



.elementor-widget-container .faq2 .with-a-line,
.ds1 .with-a-line .elementor-heading-title {
    font-family: 'garamondbold';
    font-size: 3em;
    line-height:1.3;
}

.ds1 .elementor-button {
   
}

.ds1 .elementor-widget-text-editor {
    font-size:1.48em;
    font-family: 'Poppins';
    margin-bottom:1.5em;
	line-height:normal;
}
@media(min-width:800px) {
	.ds1 .elementor-heading-title > span {
		display:block;
	}
}

@media(max-width:767px) {
    section.ds1 {
        padding:100px 0;
    }

}
@media(max-width:521px) {
    .elementor section.ds1.elementor-element.elementor-element-d8d433c {    
        background-position-x:63%;
    }
}

@media (max-width: 499px) {	
	.faq2 .row.faq .with-a-line,
	.gtntdt p.gtntdt-title, .ds1 .with-a-line .elementor-heading-title, #home-2 .elementor-heading-title, .home .wcd .wcd-title, body .elementor-element.home-slider.hs .edubin-slider .content-box.text-left .slider-title {
		font-size:38px;
	}
	.hs .edubin-slider .owl-dots {
		display:none;
	}
}

.site-footer .footer-column .wpcf7 br {
	display:none;
} 
.site-footer .footer-column .wpcf7  input {
	border: 1px solid #ff6300;
}
.site-footer .footer-column .wpcf7  input.wpcf7-submit[type="submit"] {
	    background: transparent;
    color: #fff;
    
    border-radius: 5px;
    padding: 8px 20px;
    font-weight: 600;
	margin-top:1.3em;
}


.ld-item-list-item-preview {
    background-color: #4d4d4d;
}

.learndash-wrapper .ld-item-list .ld-item-list-item {
    background-color: #4d4d4d;
    border:0px none transparent;
    overflow: hidden;
}

.learndash-wrapper .ld-item-list .ld-item-list-item .ld-item-list-item-expanded .ld-progress {
    background-color: #363636;
}

.ld-expand-button .ld-text {
    white-space: nowrap;
    
}

.learndash-wrapper #ld-profile .ld-section-heading .ld-expand-button {
    max-width: 125px;
}